/*
Theme Name:     NakedLaw Sparkle
Description:    Child theme of Sparkle for the NakedLaw blog
Author:         Yeahthemes
Template:       yeahthemes-sparkle
Version:		1.0

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../yeahthemes-sparkle/style.css");
@import url("css/fonts.css");

body {
	font-family: "Proxima Nova", sans-serif !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Circular', sans-serif !important;
}
.fa {
	vertical-align: inherit;
}
.gform_button.button, .more-tag.btn.btn-default, .comment-respond [type="submit"]:not(.btn) {
	border: 0 solid transparent;
	border-bottom-width: 2px;
	font-family: 'Circular', sans-serif !important;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	font-size: 15px !important;
	border-radius: 5px !important;
	background-color: #ff7441;
	background-image: -webkit-linear-gradient(top, #ff7441 0%, #ff652d 100%);
	background-image: linear-gradient(to bottom, #ff7441 0%, #ff652d 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF7441', endColorstr='#FFFF652D', GradientType=0);
	border-bottom-color: #9f3f3e;
	color: #fff !important;
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
	padding: 10px 36px !important;
}
.widget #gform_wrapper_1 .gform_button.button, .widget #gform_wrapper_1 input {
	display: block;
	width: 100%;
}
#gform_1 .validation_error {
	display: none;
}
#gform_1 .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	padding-left: 0 !important;
}
#gform_1 .gform_wrapper li.gfield.gfield_error, #gform_1 .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: inherit;
	padding: 0 !important;
	border-top: none;
	border-bottom: none;
}
#gform_1 .gfield_label {
	/* sr-only */
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
.gform_button.button:hover, .gform_button.button:focus, .more-tag.btn.btn-default:hover, .more-tag.btn.btn-default:focus {
	background-image: none;
	background-color: #ff8355;
	border-bottom-color: #9f3f3e !important;
}
.gform_button.button:active, .more-tag.btn.btn-default:active {
	background-image: none;
	background-color: #ff652d;
	outline: none;
	border-top: 2px solid transparent;
	border-bottom-width: 0;
	background-clip: padding-box;
}
#gform_wrapper_1 input[type="text"], .menu-item-gsearch form input[type="search"] {
	background-color: #f9f9f9;
	border-radius: 0;
	border: none;
	box-shadow: none;
	padding: 10px 10px;
	border-bottom: 2px solid #ccc;
	height: auto;
}

/* HEADER & MAIN MENU */
.site-header .site-banner{
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	border-bottom:5px solid #F27760;
}
.site-banner .site-logo {
	min-height: 80px;
}
.site-banner .site-logo img {
	width: 75px;
	padding: 14px 0;
}
.main-navigation ul.menu > li > a, .main-navigation ul.menu > li > span {
	line-height: 80px;
}
#site-navigation li > a {
	font-family: 'Circular', sans-serif !important;
	color: #656565;
}
.site-header .main-navigation .menu > li.menu-item:hover, .site-header .main-navigation .menu > li.current-menu-item {
	background-color: #F9F9F9 !important;
	border-bottom: 5px solid #f9f9f9;
	margin-bottom: -5px;
}
.main-navigation ul.menu>li.menu-item-has-children:not(.last-child)>a:after {
	content: '';
	margin-left: 0;
}
.main-navigation ul.menu>li.mega-menu-dropdown>.mega-menu-container {
	top: 106%;
}
.mega-menu-container .category-description h3 {
	font-family: 'Circular', sans-serif !important;
	color: #F27760;
	padding-bottom: 15px;
	border-bottom: 1px solid #E9E9E9;
}
.mega-menu-container .category-description a {
	font-family: 'Circular', sans-serif !important;
	color: #03AFDA;
}
.megamenu-categories-list li a {
	font-family: 'Circular', sans-serif !important;
}
.megamenu-categories-list li a:hover {
	color: #F27760 !important;
}
.mobile-connect {
	padding: 0 30px 60px 30px;
}


/* HOMEPAGE HERO */
#site-hero {
	border: none;
}
#site-hero .cat-tag {
	text-transform: capitalize;
	font-size: 14px;
	/*font-weight: bold;*/
	font-family: 'Circular', sans-serif !important;
}
#site-hero time.entry-date {
	text-transform: capitalize;
	font-size: 16px;
}
#site-hero .with-cmt{
	font-size: 16px;
}
.site-hero .hero-brick .entry-thumbnail:before {
	opacity: 1;
}
.site-hero .hero-brick .entry-thumbnail img, .site-hero .hero-brick:hover .entry-thumbnail img {
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
	transform: none;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
}
.site-hero .hero-brick .entry-header h2 {
	-webkit-mask-image: none;
}
@media (min-width: 1400px) {
	.site-hero .hero-brick:not(.hero-brick-large) .entry-header h2 {
		font-size: 18px !important;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.site-hero .hero-brick:not(.hero-brick-large) .entry-header h2 {
		font-size: 18px !important;
	}
}
@media (max-width: 767px) and (min-width: 640px) {
	.site-hero .hero-brick:not(.hero-brick-large) .entry-header h2 {
		font-size: 36px !important;
	}
}

/* HEADER SEARCH */
.menu-item-gsearch form, .menu-item-gsearch form .screen-reader-text {
	display: none;
}
.main-navigation ul.menu>li.default-dropdown.menu-item-gsearch [type="submit"] {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 3px;
	border: none;
	background: none;
}
.main-navigation ul.menu>li.default-dropdown.menu-item-gsearch [type="submit"]:hover {
	border: none;
	background: none;
	color: #656565 !important;
}
.main-navigation ul.menu>li.default-dropdown.menu-item-gsearch [type="submit"] i {
	color: #ccc !important;
}
.main-navigation ul.menu>li.default-dropdown.menu-item-gsearch [type="submit"] i:hover {
	color: #656565 !important;
}
.menu-item-gsearch form {
	position: absolute;
	width: 200px;
	right: 3px;
	top: 20px;
}


/* WIDGETS */
html .boundary-column:before {
	border: none;
}
#secondary .widget{
	margin-bottom:55px;
	border:1px solid #ddd;
	padding:20px;
	border-top:none;
	box-shadow: 0 -3px 0 #333;
}
#secondary .widget-title a {
	color: #03afda;
}
.widget:before {
	content: '';
	border: none;
}
#secondary .widget_lisa_bloom_posts{
	padding:0px!important;
	box-shadow: none !important;
	border: none;
}
#secondary .yt-adsfull-widget{
	box-shadow:none;
}
#secondary .entry-meta time{
	font-size:16px;
	text-transform:capitalize;
}
#secondary ul.post-list-with-thumbnail:not(.number-style) li:not(.post-with-large-thumbnail){
	padding:28px 0 22px 0;
}
#secondary ul.post-list-with-thumbnail:not(.number-style) li.post-with-large-thumbnail{
	padding-top:10px;
	padding-bottom:27px;
}
#secondary .yt-smart-tabby-widget .post-title{
	line-height:23px;
	font-family:'Circular', sans-serif !important;
	font-weight: bold;
	margin-bottom:8px;
}
.yt-tabby-tabs-header{
	margin-bottom:28px !important;
}
.slashes-navigation a{
	font-family:'Circular', sans-serif !important;
	font-weight: bold;
}
.slashes-navigation li:not(.active) a{
	color:#666666 !important;
}
.cat-tag {
	font-family:'Circular', sans-serif !important;
}
.post-list-with-thumbnail li .post-thumb .cat-tag {
	font-size: 14px;
	text-transform: capitalize;
}
.lisa-widget-content {
	border: 1px solid #ddd;
	border-top: none;
	padding-top: 20px;
}
.lisa_bloom_post_ul {
	margin-bottom:30px;
}
.lisa_bloom_post_ul li {
	position:relative;
	margin-bottom:20px;
}
.lisa_bloom_post_ul li a {
	font-weight:bold;
}
.lbp-category-flag {
	background: #F27760;
	float: left;
	padding: 0 8px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	position: absolute;
	top: 140px;
	left: -10px;
	letter-spacing: 0.5px;
}
.lbp-category-flag a {
	color: #fff !important;
}
.lbp-featured-image {
	width:100%;
	height:180px;
	overflow: hidden;
}
.lbp-date {
	margin:10px 0;
	color: #aaa;
}
.lbp-date span {
	float:right;
}
.lisa_bloom_post_image{
	width:100%;
}
.widget_lisa_bloom_posts p,
.widget_lisa_bloom_posts .widget-title,
.widget_lisa_bloom_posts ul{
	padding:0 20px;
}
.widget_lisa_bloom_posts .widget-title a{
	color:#03afda;
}
#secondary .yt-adsfull-widget{
	padding:0px !important;
	border: none;
}
.yt-adsfull-widget img{
	width:100%;
}
.tweet-content:before {
	content: "\f099";
	font-family: FontAwesome;
	font-size: 28px;
	color: #73CBEF;
	vertical-align: bottom;
	padding-right: 10px;
	position: relative;
	top: 10px;
}
.tweet-content a {
	color:#03afda !important;
}
.tweet-content a:hover {
	color:#363b3f !important;
}
.yt-twitter-timelines-widget .tweet-time {
	font-size: 13px;
	text-transform: none;
	color: #aaa;
}
.widget span.small {
	font-size: 16px;
}

/* POSTS AND PAGES */
.page-header{
    border-bottom: none;
}
.single.single-post .site-content article:not(.post-password-required) .entry-content>p:first-child:first-letter {
	font-size: inherit;
	float: none;
	margin-right: 0;
	line-height: inherit;
}
.site-content[role="main"]>article.post{
	border:none;
}
#content .entry-title{
	margin-bottom:10px;
}
#content .entry-header .entry-meta{
	margin-bottom:22px;
}
.entry-header strong.text-uppercase.margin-bottom-15.display-block {
	font-family: 'Circular', sans-serif !important;
	font-weight: normal;
	text-transform: capitalize;
	font-size: 14px;
}
.entry-header .entry-meta .post-meta-info, .entry-header .entry-meta .post-meta-info time, .entry-header .entry-meta .author a {
	text-transform: capitalize;
	font-weight: normal;
	font-size: 14px;
}
.entry-content a {
	color: #03afda;
}
.related-articles{
	border-bottom:1px solid;
	border-color: rgba(54, 59, 63, 0.08);
	padding-bottom:32px;
	margin-bottom:36px;
}
.you-might-also-like-articles{
	border-top:1px solid;
	border-bottom:1px solid;
	border-color: rgba(54, 59, 63, 0.08);
	margin-top:36px;
	padding-top:24px;
}
h3.related-articles-title,
.you-might-also-like-articles  h3{
	letter-spacing:0px;
	font-size:24px;
}
.you-might-also-like-articles  h3{
	text-transform:capitalize;
}
.you-might-also-like-articles .post-title{
	font-family:'Circular', sans-serif !important;
	font-weight: bold;
	line-height:23px;
	margin-top:8px;
}
.you-might-also-like-articles .post-list-with-thumbnail li .post-thumb.large{
	margin-bottom:12px;
}
.addthis_sharing_toolbox {
	display: inline-block;
	position: relative;
	top: 4px;
}
.form-allowed-tags {
	display: none;
}
.pagination-nav {
  white-space: normal;
}
.pagination-nav .page-numbers:before {
	border: none;
}
.pagination-nav .page-numbers {
	padding: 16px 24px;
	border: 1px solid #03afda;
	margin-right: 10px;
	white-space: nowrap;
	display: inline-block;
	margin-bottom: 14px;
}
.pagination-nav a.page-numbers, .pagination-nav .page-numbers.dots {
	color: #03afda !important;
}
.pagination-nav a.page-numbers:hover, .pagination-nav .page-numbers.dots:hover {
	color: #fff !important;
	background-color: #03afda;
}
.pagination-nav .page-numbers.current {
	color: #fff !important;
	background-color: #03afda;
}
.pagination-nav .page-numbers.next {
	padding-right: 24px;
}
.pagination-nav .page-numbers.prev {
	padding-left: 24px;
}
.pagination-meta {
	display: none;
}

/* FOOTER */
#colophon {
	padding-top: 30px;
}
.footer-widgets {
	background: #333333;
	text-align: center;
	font-family: 'Proxima Nova', sans-serif !important;
}
.footer-widgets .menu li {
	display:inline;
}
.footer-widgets .widget_nav_menu:nth-child(1) {
	margin:0 0 20px 0;
}
.footer-widgets .widget_nav_menu:nth-child(2) {
	padding:0px;
}
.footer-widgets .menu li {
	padding:0 10px;
}
.footer-widgets ul li a {
	color:#BCBCBC;
	font-size:16px;
}
.footer-widgets ul li a:hover {
	color:#F27760 !important;
}
.site-footer .footer-info {
	color:#555;
	border:none;
	padding: 40px 0;
}
.footer-info .pull-left.text-left {
	width:100%;
}
.footer-sm-icon {
	float:left;
	margin:6px 0 0 0;
}
.footer-sm-icon:hover {
	opacity:0.8;
}
.footer-sm-icon i {
	font-size:32px;
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	margin:0px;
	color:#fff;
}
#secondary .widget .footer-sm-icon i {
	width:56px;
	height:56px;
	line-height:56px;
}
.sm-facebook {
	background:#547BBC;
}
.sm-twitter {
	background:#78CBEB;
}
.sm-linkedin {
	background:#1384C8;
}
.sm-youtube {
	background:#EA6449;
}
.sm-gplus {
	background:#4B4B4B;
}
.footer-widgets .widget_nav_menu:nth-child(1) a{
	font-family:'Circular', sans-serif !important;
	color:#cacaca;
	font-size:18px;
}
.footer-widgets .widget_nav_menu:nth-child(2) a{
	font-family:'Circular', sans-serif !important;
	color:#666666;
	font-size:12px;
}

/* MOBILE */
.site-mobile-navigation {
	padding: 30px 0 15px 0;
}
.menu-item-mobile-menu-logo img {
	width: 75px;
}

/* MEDIA QUERIES */
@media (min-width: 1200px){
	#primary {padding-right: 90px;}
	#secondary{padding-left:70px;}
	#secondary .widget{padding:40px;}
	.widget_lisa_bloom_posts p,
	.widget_lisa_bloom_posts .widget-title,
	.widget_lisa_bloom_posts ul{padding:0 40px;}
}
@media (min-width: 992px) and (max-width: 1199px){
	#primary{padding-right:50px;}	
	#secondary{padding-left:40px;}
	#secondary .widget{padding:30px;}
	.widget_lisa_bloom_posts p,
	.widget_lisa_bloom_posts .widget-title,
	.widget_lisa_bloom_posts ul{padding:0 30px;}
	.main-navigation ul.menu>li{
	padding-left:8px;
	padding-right:8px;
	}
}
@media (max-width: 479px) {
	.site-hero .hero-brick.hero-brick-large .entry-header h2, .site-hero .hero-brick .entry-header h2 {
		font-size: 20px !important;
	}
	.menu-item-gsearch form {
		width: 130px;
	}
}
